Update 3ds

Discussion in '3DS - Homebrew Development and Emulators' started by Brunorb, Oct 23, 2016.

  1. Brunorb
    OP

    Brunorb Member

    Newcomer
    27
    0
    Sep 22, 2016
    Brazil
    Hi, i have 3ds with luma 3ds menu hax and the 3ds version is 9.2.0-20 and some games in freeshop need version 9.6 or higer. If i update my 3ds i lost luma 3ds and cannot play games anymore?
     
  2. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,376
    564
    Nov 3, 2015
    Puerto Rico
    kittensauce and KunoichiZ like this.
  3. Brunorb
    OP

    Brunorb Member

    Newcomer
    27
    0
    Sep 22, 2016
    Brazil
    Just a question, what i need to do is Installing arm9loaderhax?
     
  4. hyprskllz

    hyprskllz Gashatto!!

    Member
    542
    174
    Apr 19, 2016
    Indonesia
    Auldrant
    -100% bootrate.
    -softbrick proof.
    -Faster boot time.
    -Always updated sysnand.
    - GBA VC and DSiware doesn't need 2x space.
     
  5. Brunorb
    OP

    Brunorb Member

    Newcomer
    27
    0
    Sep 22, 2016
    Brazil
    Ok i will try it...thx for help
     
  6. Brunorb
    OP

    Brunorb Member

    Newcomer
    27
    0
    Sep 22, 2016
    Brazil
    Hi, I have some questions.

    The tutorial I need following is Installing arm9loaderhax?

    How do I know if my 3DS is not otp?

    I need to format my sd in NTFS or FAT 32?

    After doing this, I can use freeshop?

    After doing this, i can update 3ds normally?

    Sorry for so many questions but I am noob.
     
  7. Gizametalman

    Gizametalman GBAtemp Advanced Fan

    Member
    742
    305
    Dec 18, 2015
    Mexico
    D.F. - Zona Cero.
    - I dont know what OTP means.
    - No... but is suggested to start with a freshly formated SD into FAT32.
    - Yes, but you need to install it.
    - Supposedly... yes. If you update your Luma.
     
  8. Brunorb
    OP

    Brunorb Member

    Newcomer
    27
    0
    Sep 22, 2016
    Brazil
    You cannot use another console's OTP or you will brick GUARANTEED.

    • If you accidentally install arm9loaderhax using another device's OTP.bin, you will BRICK!

    What it means?

    Thx
     
    Last edited by Brunorb, Oct 27, 2016
  9. hyprskllz

    hyprskllz Gashatto!!

    Member
    542
    174
    Apr 19, 2016
    Indonesia
    Auldrant
    That means all otp are console bound, and you can't use the otp you downloaded from internet.
    You have to provide your own otp to install a9lh.
    All 3DSes have their own otp, so yours must be too.
    Just follow the guide, and you will have your otp along the way.
     
    Last edited by hyprskllz, Oct 27, 2016
  10. Brunorb
    OP

    Brunorb Member

    Newcomer
    27
    0
    Sep 22, 2016
    Brazil
    Just one last question.

    Do the steps for installing arm9loaderhax on your device:
    • Old 3DS
      • You should be on 2.1.0
    This version is about what? My 3ds is version 9.2.0-2 i have to downgrade?

    Thx for all help
     
  11. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,752
    2,703
    Dec 19, 2014
    Hungary
    Yes, it's detailed in the guide.
     
    Xiphiidae likes this.
  12. hyprskllz

    hyprskllz Gashatto!!

    Member
    542
    174
    Apr 19, 2016
    Indonesia
    Auldrant
    yes, you have to downgrade.
    the otp can only be retrieved on firmware 2.1.0, that's why you need to downgrade.
    just follow the guide, downgrade using decrypt9, without skipping any steps.
     
  13. Zan'

    Zan' 2F88744FEED717856386400A44BBA4B9CA62E76A32C715D4F

    Member
    385
    159
    Oct 8, 2015
    You don't have to install Arm9LoaderHax.
    You can install Luma3DS for EmuNAND and update your EmuNAND to 11.2
    And then you can also play those games.
     
  14. hyprskllz

    hyprskllz Gashatto!!

    Member
    542
    174
    Apr 19, 2016
    Indonesia
    Auldrant
    The point here is OP wants to install A9LH, he already uses Luma3DS.
    Besides, what's the point staying on menuhax? it only causes more harm.
    Now say that OP stays using menuhax because of you said that, OP updates the emunand and accidentally updated the sysnand too? What are you suggesting?
    Believe it or not, it happened before. You can look it up.
     
  15. Brunorb
    OP

    Brunorb Member

    Newcomer
    27
    0
    Sep 22, 2016
    Brazil
    I have luma 3ds menuhax installed, so i can update derectly without install Arm9LoaderHax?
    Thx
     
  16. Pippin666

    Pippin666 SSF43DE Master

    Member
    1,815
    248
    Mar 30, 2009
    Canada
    Montreal, Qc
    Yes, just follow the damn guide.

    Pip'
     
  17. Zan'

    Zan' 2F88744FEED717856386400A44BBA4B9CA62E76A32C715D4F

    Member
    385
    159
    Oct 8, 2015
    No reason to be like this now.
    OP never stated anything about wanting to install A9LH. Nor did he state anything of wanting to get rid of Menuhax.
    Updating Emunand takes way less time and it's not hard to just verify you're on the correct NAND before updating. Also considering the process of installing A9LH is a lot more complicated.
    Following a A9LH Install Guide is hard for a Novice. Can take a novice easily 1.5h+ with multiple chances of bricking if not following closely.
    Going into your System Settings and verifying you're on EmuNAND (using to a String Change Option already given by Luma3DS) and pressing a update button give by the 3DS System takes a Novice a couple of Minutes.
    And would also prevent the chance of bricking.
    "People have bricked, trying to install A9LH. Believe it or not, it happened before. You can look it up".

    I also never said he should stick with MenuHax. All I said was to consider the possibility (to show multiple options), since you guys seemed to show A9LH as the only option, which is just incorrect.
     
    Last edited by Zan', Oct 28, 2016